<PvBluetooth>
	<SECTION CLASS="PvDialog" NAME="PvBluetoothDlg" RECT="0,0,480,272">
		<SECTION CLASS="PvButton" NAME="Exit" ID="1">
			<RECT>384,0,96,31</RECT>
			<PID>176,177,0,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageGprs" PID="101">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>45,3,339,24</RECT>
				<SZFONT>10,24</SZFONT>
				<TEXTFLAG>BLUETOOTH_GPRS</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>			
			<SECTION CLASS="PvStatic" NAME="GprsState" CAPTIONCOLOR="0xFFFFFF" ID="1">
				<RECT>94,77,298,41</RECT>
				<SZFONT>10,24</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Facebook" CAPTIONCOLOR="0xFFFFFF" ID="5">
				<RECT>50,100,57,57</RECT>
				<CAPTIONFLAG>SHELL_Facebook</CAPTIONFLAG>
				<CAPTIONRECT>-24,72,105,120</CAPTIONRECT>
				<PID>4001,4002,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Twitter" CAPTIONCOLOR="0xFFFFFF" ID="6">
				<RECT>157,100,57,57</RECT>
				<CAPTIONFLAG>SHELL_Twitter</CAPTIONFLAG>
				<CAPTIONRECT>-24,72,105,120</CAPTIONRECT>
				<PID>4003,4004,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Vkontakte" CAPTIONCOLOR="0xFFFFFF" ID="6">
				<RECT>264,100,57,57</RECT>
				<CAPTIONFLAG>SHELL_Vkontakte</CAPTIONFLAG>
				<CAPTIONRECT>-24,72,105,120</CAPTIONRECT>
				<PID>4005,4006,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Odnoklassniki" CAPTIONCOLOR="0xFFFFFF" ID="6">
				<RECT>371,100,57,57</RECT>
				<CAPTIONFLAG>SHELL_Odnoklassniki</CAPTIONFLAG>
				<CAPTIONRECT>-24,72,105,120</CAPTIONRECT>
				<PID>4007,4008,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			</SECTION>
	</SECTION>
</PvBluetooth>
